<?xml version="1.0" standalone="yes" ?>
<project magicid="68687365" generator="Transit 4.2" format="1.2">
  <mapfile output="MapFile.xml" timestamp="02/04/2013 21:51:20" />
  <publication title="DLAD">
    <toc title="DEFENSE LOGISTICS ACQUISITION DIRECTIVE Table of Contents" timestamp="02/04/2013 21:51:16">
      <docspec output="dlad1toc.htm" id="1461" title="DEFENSE LOGISTICS ACQUISITION DIRECTIVE Table of Contents" />
    </toc>
    <document title="PART 1" timestamp="01/30/2013 15:46:51">
      <docspec output="PART01.htm" id="1448" title="DLAD PART 1 &#8211; FEDERAL ACQUISITION REGULATIONS SYSTEM" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 2" timestamp="10/18/2012 16:02:07">
      <docspec output="PART02.htm" id="1237" title="DLAD PART 2 &#8211; DEFINITIONS OF WORDS AND TERMS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 3" timestamp="01/30/2013 15:46:51">
      <docspec output="PART03.htm" id="1449" title="DLAD PART 3 &#8211; IMPROPER BUSINESS PRACTICES AND PERSONAL CONFLICTS OF INTEREST" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 4" timestamp="12/04/2012 19:53:04">
      <docspec output="PART04.htm" id="1359" title="DLAD PART 4 &#8211; ADMINISTRATIVE MATTERS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 5" timestamp="12/04/2012 20:22:59">
      <docspec output="PART05.htm" id="1367" title="DLAD PART 5 &#8211; PUBLICIZING CONTRACT ACTIONS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 6" timestamp="10/18/2012 16:02:10">
      <docspec output="PART06.htm" id="1241" title="DLAD PART 6 &#8211; COMPETITION REQUIREMENTS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 7" timestamp="10/18/2012 16:02:11">
      <docspec output="PART07.htm" id="1242" title="DLAD PART 7 &#8211; ACQUISITION PLANNING" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 8" timestamp="12/17/2012 15:57:39">
      <docspec output="PART08.htm" id="1371" title="DLAD PART 8 &#8211; REQUIRED SOURCES OF SUPPLIES AND SERVICES" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 9" timestamp="11/09/2012 16:25:19">
      <docspec output="PART09.htm" id="1321" title="DLAD PART 9 &#8211; CONTRACTOR QUALIFICATIONS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 10" timestamp="10/18/2012 16:02:16">
      <docspec output="PART10.htm" id="1245" title="DLAD PART 10 &#8211; MARKET RESEARCH            " />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 11" timestamp="02/04/2013 21:50:24">
      <docspec output="PART11.htm" id="1456" title="DLAD PART 11 &#8211; DESCRIBING AGENCY NEEDS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 12" timestamp="10/18/2012 16:02:19">
      <docspec output="PART12.htm" id="1247" title="DLAD PART 12 &#8211; ACQUISITION OF COMMERCIAL ITEMS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 13" timestamp="01/14/2013 15:28:24">
      <docspec output="PART13.htm" id="1412" title="DLAD PART 13 &#8211; SIMPLIFIED ACQUISITION PROCEDURES" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 14" timestamp="10/18/2012 16:02:21">
      <docspec output="PART14.htm" id="1249" title="DLAD PART 14 &#8211; SEALED BIDDING" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 15" timestamp="01/07/2013 16:09:18">
      <docspec output="PART15.htm" id="1405" title="DLAD PART 15 &#8211; CONTRACTING BY NEGOTIATION" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 16" timestamp="02/04/2013 21:50:26">
      <docspec output="PART16.htm" id="1457" title="DLAD PART 16 &#8211; TYPES OF CONTRACTS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 17" timestamp="02/04/2013 21:50:28">
      <docspec output="PART17.htm" id="1458" title="DLAD PART 17 &#8211; SPECIAL CONTRACTING METHODS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 19" timestamp="10/18/2012 16:02:30">
      <docspec output="PART19.htm" id="1253" title="DLAD PART 19 &#8211; SMALL BUSINESS PROGRAMS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 22" timestamp="11/20/2012 20:51:49">
      <docspec output="PART22.htm" id="1349" title="DLAD PART 22 &#8211; APPLICATION OF LABOR LAWS TO GOVERNMENT ACQUISITIONS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 23" timestamp="11/20/2012 20:53:29">
      <docspec output="PART23.htm" id="1352" title="DLAD PART 23 &#8211; ENVIRONMENT, ENERGY AND WATER EFFICIENCY, RENEWABLE ENERGY TECHNOLOGIES, OCCUPATIONAL SAFETY, AND DRUG-FREE WORKPLACE" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 25" timestamp="11/09/2012 16:25:28">
      <docspec output="PART25.htm" id="1325" title="DLAD PART 25 &#8211; FOREIGN ACQUISITION" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 27" timestamp="10/18/2012 16:02:32">
      <docspec output="PART27.htm" id="1257" title="DLAD PART 27 &#8211; PATENTS, DATA, AND COPYRIGHTS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 28" timestamp="10/18/2012 16:02:33">
      <docspec output="PART28.htm" id="1258" title="DLAD PART 28 &#8211; BONDS AND INSURANCE" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 29" timestamp="10/18/2012 16:02:33">
      <docspec output="PART29.htm" id="1259" title="DLAD PART 29 &#8211; TAXES" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 30" timestamp="10/18/2012 16:02:33">
      <docspec output="PART30.htm" id="1260" title="DLAD PART 30 &#8211; COST ACCOUNTING STANDARDS ADMINISTRATION" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 31" timestamp="10/18/2012 16:02:34">
      <docspec output="PART31.htm" id="1261" title="DLAD PART 31 &#8211; CONTRACT COST PRINCIPLES AND PROCEDURES" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 32" timestamp="10/18/2012 16:02:35">
      <docspec output="PART32.htm" id="1262" title="DLAD PART 32 &#8211; CONTRACT FINANCING" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 33" timestamp="10/18/2012 16:02:35">
      <docspec output="PART33.htm" id="1263" title="DLAD PART 33 &#8211; PROTESTS, DISPUTES, AND APPEALS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 35" timestamp="10/18/2012 16:02:35">
      <docspec output="PART35.htm" id="1264" title="DLAD PART 35 &#8211; RESEARCH AND DEVELOPMENT CONTRACTING" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 36" timestamp="10/18/2012 16:02:35">
      <docspec output="PART36.htm" id="1265" title="DLAD PART 36 &#8211; CONSTRUCTION AND ARCHITECT -- ENGINEER CONTRACTS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 37" timestamp="10/18/2012 16:02:36">
      <docspec output="PART37.htm" id="1266" title="DLAD PART 37 &#8211; SERVICE CONTRACTING" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 39" timestamp="10/18/2012 16:02:37">
      <docspec output="PART39.htm" id="1267" title="DLAD PART 39 &#8211; ACQUISITION OF INFORMATION TECHNOLOGY (IT)" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 42" timestamp="10/18/2012 16:02:37">
      <docspec output="PART42.htm" id="1268" title="DLAD PART 42 &#8211; CONTRACT ADMINISTRATION" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 43" timestamp="01/14/2013 15:28:26">
      <docspec output="PART43.htm" id="1414" title="DLAD PART 43 &#8211; CONTRACT MODIFICATIONS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 45" timestamp="10/18/2012 16:02:39">
      <docspec output="PART45.htm" id="1270" title="DLAD PART 45 &#8211; GOVERNMENT PROPERTY" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 46" timestamp="02/04/2013 21:50:30">
      <docspec output="PART46.htm" id="1459" title="DLAD PART 46 &#8211; QUALITY ASSURANCE" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 47" timestamp="11/09/2012 16:25:31">
      <docspec output="PART47.htm" id="1327" title="DLAD PART 47 &#8211; TRANSPORTATION" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 48" timestamp="10/18/2012 16:02:42">
      <docspec output="PART48.htm" id="1273" title="DLAD PART 48 &#8211; VALUE ENGINEERING" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 49" timestamp="10/18/2012 16:02:42">
      <docspec output="PART49.htm" id="1274" title="DLAD PART 49 &#8211; TERMINATION OF CONTRACTS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 50" timestamp="10/18/2012 16:02:42">
      <docspec output="PART50.htm" id="1275" title="DLAD PART 50 &#8211; EXTRAORDINARY CONTRACTUAL ACTIONS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 51" timestamp="10/18/2012 16:02:43">
      <docspec output="PART51.htm" id="1276" title="DLAD PART 51 &#8211; USE OF GOVERNMENT SOURCES BY CONTRACTORS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 52" timestamp="02/04/2013 21:51:14">
      <docspec output="PART52.htm" id="1460" title="DLAD PART 52 &#8211; SOLICITATION PROVISIONS AND CONTRACT CLAUSES" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 53" timestamp="10/18/2012 16:03:38">
      <docspec output="PART53.htm" id="1278" title="DLAD PART 53 &#8211; FORMS" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="PART 90" timestamp="01/18/2013 16:23:59">
      <docspec output="PART90.htm" id="1422" title="DLAD PART 90 &#8211; SUPPLEMENTAL PROCEDURES" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="APPENDIX A" timestamp="10/18/2012 16:03:42">
      <docspec output="APPENDIXA.htm" id="1280" title="DLAD APPENDIX A &#8211; [RESERVED]                " />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="APPENDIX B" timestamp="10/18/2012 16:03:42">
      <docspec output="APPENDIXB.htm" id="1281" title="DLAD APPENDIX B &#8211; REGULATION, GUIDANCE, BEST PRACTICES, SAMPLE SOWs AND TEMPLATES" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="APPENDIX C" timestamp="12/17/2012 15:58:54">
      <docspec output="APPENDIXC.htm" id="1376" title="DLAD APPENDIX C" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-1.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-2.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-3.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-4.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-5.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-6.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-7.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-8.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-9.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-10.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-11.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-12.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-13.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-14.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-15.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-16.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-17.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/APPENDIXC-18.gif" type="graphic" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="APPENDIX E" timestamp="10/18/2012 16:03:58">
      <docspec output="APPENDIXE.htm" id="1283" title="DLAD APPENDIX E &#8211; [RESERVED]   " />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <document title="APPENDIX J" timestamp="10/18/2012 16:03:58">
      <docspec output="APPENDIXJ.htm" id="1284" title="DLAD APPENDIX J &#8211; DEPOT LEVEL REPAIRABLE (DLR) POLICY" />
      <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
      <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
    </document>
    <publication title="DEFENSE LOGISTICS ACQUISITION DIRECTIVE PROCEDURES, GUIDANCE AND INSTRUCTIONS (DLAD PGI)">
      <toc title="DLAD PGI Table of Contents" timestamp="01/30/2013 15:47:41">
        <docspec output="dladPGI1toc.htm" id="1453" title="DLAD PGI Table of Contents" />
      </toc>
      <document title="PGI PART 01" timestamp="01/30/2013 15:47:41">
        <docspec output="PGI%20PART%2001.htm" id="1451" title="DLAD PGI PART 1 &#8211; FEDERAL ACQUISITION REGULATIONS SYSTEM" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 03" timestamp="01/30/2013 15:47:41">
        <docspec output="PGI%20PART%2003.htm" id="1452" title="DLAD PGI PART 3 - IMPROPER BUSINESS PRACTICES AND PERSONAL CONFLICTS OF INTEREST" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 04" timestamp="01/18/2013 16:24:05">
        <docspec output="PGI%20PART%2004.htm" id="1425" title="DLAD PGI PART 4 &#8211; ADMINISTRATIVE MATTERS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 06" timestamp="01/18/2013 16:24:05">
        <docspec output="PGI%20PART%2006.htm" id="1426" title="DLAD PGI PART 6 &#8211; COMPETITION REQUIREMENTS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 07" timestamp="01/18/2013 16:24:05">
        <docspec output="PGI%20PART%2007.htm" id="1427" title="DLAD PGI PART 7 &#8211; ACQUISITION PLANNING" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 08" timestamp="01/18/2013 16:24:06">
        <docspec output="PGI%20PART%2008.htm" id="1428" title="DLAD PGI PART 8 &#8211; REQUIRED SOURCES OF SUPPLIES AND SERVICES" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 09" timestamp="01/18/2013 16:24:06">
        <docspec output="PGI%20PART%2009.htm" id="1429" title="DLAD PGI PART 9 &#8211; CONTRACTOR QUALIFICATIONS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 10" timestamp="01/18/2013 16:24:06">
        <docspec output="PGI%20PART%2010.htm" id="1430" title="DLAD PGI PART 10 &#8211; MARKET RESEARCH" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 11" timestamp="01/18/2013 16:24:07">
        <docspec output="PGI%20PART%2011.htm" id="1431" title="DLAD PGI PART 11 &#8211; DESCRIBING AGENCY NEEDS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 12" timestamp="01/18/2013 16:24:07">
        <docspec output="PGI%20PART%2012.htm" id="1432" title="DLAD PGI PART 12 &#8211; ACQUISITION OF COMMERCIAL ITEMS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 13" timestamp="01/18/2013 16:24:08">
        <docspec output="PGI%20PART%2013.htm" id="1433" title="DLAD PGI PART 13 &#8211; SIMPLIFIED ACQUISITION PROCEDURES" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 15" timestamp="01/18/2013 16:24:09">
        <docspec output="PGI%20PART%2015.htm" id="1434" title="DLAD PGI PART 15 &#8211; CONTRACTING BY NEGOTIATION" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 16" timestamp="01/18/2013 16:24:10">
        <docspec output="PGI%20PART%2016.htm" id="1435" title="DLAD PGI PART 16 &#8211; TYPES OF CONTRACTS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 17" timestamp="01/18/2013 16:24:12">
        <docspec output="PGI%20PART%2017.htm" id="1436" title="DLAD PGI PART 17 &#8211; SPECIAL CONTRACTING METHODS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 19" timestamp="01/18/2013 16:24:12">
        <docspec output="PGI%20PART%2019.htm" id="1437" title="DLAD PGI PART 19 &#8211; SMALL BUSINESS PROGRAMS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 25" timestamp="01/18/2013 16:24:13">
        <docspec output="PGI%20PART%2025.htm" id="1438" title="DLAD PGI PART 25 &#8211; FOREIGN ACQUISITION" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 28" timestamp="01/18/2013 16:24:13">
        <docspec output="PGI%20PART%2028.htm" id="1439" title="DLAD PGI PART 28 &#8211; BONDS AND INSURANCE" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 32" timestamp="01/18/2013 16:24:13">
        <docspec output="PGI%20PART%2032.htm" id="1440" title="DLAD PGI PART 32 &#8211; CONTRACT FINANCING" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 39" timestamp="01/18/2013 16:24:14">
        <docspec output="PGI%20PART%2039.htm" id="1441" title="DLAD PGI PART 39 &#8211; ACQUISITION OF INFORMATION TECHNOLOGY" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 47" timestamp="01/18/2013 16:24:14">
        <docspec output="PGI%20PART%2047.htm" id="1442" title="DLAD PGI PART 47 &#8211; TRANSPORTATION" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 49" timestamp="01/18/2013 16:24:14">
        <docspec output="PGI%20PART%2049.htm" id="1443" title="DLAD PGI PART 49 &#8211; TERMINATIONS OF CONTRACTS" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
      <document title="PGI PART 90" timestamp="01/18/2013 16:24:15">
        <docspec output="PGI%20PART%2090.htm" id="1444" title="DLAD PGI PART 90 &#8211; SUPPLEMENTAL PROCEDURES" />
        <grafspec output="../../../../gif/regs/dlad/blubvppv.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtoc.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvpnx.gif" type="gallery" />
        <grafspec output="../../../../gif/regs/dlad/blubvtop.gif" type="gallery" />
      </document>
    </publication>
  </publication>
</project>
